body,ul,li,p{
    margin: 0;
    padding: 0;
    color: #333;
    list-style: none;
    font-family: '微软雅黑';
}
html{
	width: 100%;
	height: 100%;
}
body{
    background: #fff;
	width: 100%;
	height: 100%;
}
a{
    text-decoration: none;
    color: inherit;
}

.header{
    background: #4392FF;
    display: flex;
    height: 106px;
    align-items: center;
    justify-content: space-between;
    padding: 0 120px;
    opacity: 1;
    position: fixed;
    width: 100%;
    left: 0;
	top: 0;
    z-index: 99;
    transition: all .8s;
    transform: translateY(0);
    box-sizing: border-box;
}
.header .right-nav{
    display: flex;
}
.header .right-nav li{
    color: #fff;
    margin-left: 80px;
    font-size: 18px;
}

.header.hide {
    opacity: 0;
    transform: translateY(-80px);
}

.footer{
	display: flex;
	justify-content: space-between;
	align-items: center;
    background: #4392FF;
    text-align: center;
    padding: 24px 6.25vw;
    font-size: 12px;
    color: #fff;
}
.footer .footer-t{
	font-size: 18px;
}
.footer .footer-c{
	text-align: right;
}
.footer .footer-c p{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	color: #fff;
}
.footer .footer-c p a{

	color: #fff;
}
.footer .footer-c p img{
	width: 20px;
	margin-right: 8px;
}

.flex {
    display: flex;
}
.align-c {
    align-items: center;
}

.align-t {
    align-items: flex-start;
}

.align-b {
    align-items: flex-end;
}

.justify-l {
    justify-content: flex-start;
}

.justify-c {
    justify-content: center;
}

.justify-r {
    justify-content: flex-end;
}

.w-100 {
    width: 100%;
}

.flex-0 {
    flex: 0;
}
